@charset 'utf-8';
/*
 Theme Name:   Progress Party Child
 Theme URI:    http://proparty.axiomthemes.com/
 Description:  Progress Party - Fully Responsive and Mobile Friendly theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com
 Template:     proparty
 Version:      1.1
 Tags:         light, inheritable theme-options
 Text Domain:  axiom
*/


@import url("../proparty/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url("../../../custom.css");



/* Year End Popup Styling */

.popup-body-year-end {
	padding: 0;
	margin: 0;
}

.popup-body-year-end .popup-top-bar {
	display: block;
	line-height: 2rem;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 700;
	background-color: #c01819;
	text-align: center;
	padding: 15px 5px;
}

.popup-body-year-end p, .popup-body-year-end h2 {
	margin-bottom: 0;
}

.popup-body-year-end .popup-inner {
	padding: 30px 30px 60px 30px;
	color: #fff;
}

.popup-body-year-end h2 {
	color: #fff;
	font-size: 4rem;
}

.popup-body-year-end p {
	font-size: 2rem;
}

.popup-body-year-end .year-end-button a {
	padding: 15px 25px;
	background-color: #6F89A0;
	text-align: center;
	display: inline-block;
	margin: 20px 0;
	color: #fff;
	transition: background .2s ease-in-out;
}

.popup-body-year-end .year-end-button a:hover {
	background-color: #212740;
	transition: background .2s ease-in-out;
}


#sgcboxClose:after {
   content: none !important;
}

@media (min-width: 768px) {
	.popup-body-year-end .popup-top-bar {
		font-size: 2.2rem;
	}
}